[Language]
DLL=(内置)
Lang=(汉化版)
[Open]
OpenDir=
[WinPosition]
xKoord=395
yKoord=36
Width=520
Height=699
Maximized=0
[Registration]
Name=WWW.GREENDOWN.CN
Code=559044702
[Batch]
OutputPath=C:\Documents and Settings\yyx\桌面\123
AdvCrop=0
AdvCropX=0
AdvCropY=0
AdvCropW=0
AdvCropH=0
AdvCropC=0
AdvResize=1
AdvResizeOpt=0
AdvResizeW=400.00
AdvResizeH=300.00
AdvResizeL=0.00
AdvResizeS=0.00
AdvResample=0
AdvResizePerc=0
AdvResizePercW=0
AdvResizePercH=0
AdvDPI=0
AdvResizeUnit=0
AdvResizeRatio=0
AdvNoEnlarge=0
AdvCanvas=0
AdvAddText=0
AdvUseBPP=0
AdvBPP=0
AdvUseFSDither=1
AdvAutoRGB=0
AdvHFlip=0
AdvVFlip=0
AdvRLeft=0
AdvRRight=0
AdvGray=0
AdvInvert=0
AdvSharpen=0
AdvGamma=0
AdvContrast=0
AdvBrightness=0
AdvSaturation=0
AdvColR=0
AdvColG=0
AdvColB=0
AdvSharpenVal=1
AdvGammaVal=0.00
AdvContrastVal=0
AdvBrightnessVal=0
AdvSaturationVal=0
AdvColRVal=0
AdvColGVal=0
AdvColBVal=0
AdvDelOrg=0
AdvOverwrite=0
AdvSubdirs=0
AdvSaveOldDate=0
AdvAllPages=1
SaveExtension=jpg
Work=0
RenamePattern=image###
OpenDir=G:\培训内容\培训演示课程素材\图片
UseAdvanced=1
OpenIndex=1
